﻿@charset "utf-8";

/* layout */
html  
{
    margin-left:-1px; 
}

form 
{			
	margin:0;
	padding:0;
}

#pageWrap 
{
    padding:0;
    margin:0 auto; 
    max-width:2560px;
    background:url(images/pageWrap.png) repeat-x left top;
}

#header 
{						
    position:relative;
    margin:0 auto 0 auto;
    background:url(images/header.jpg) no-repeat left top;
    width:1000px;
    height:544px;
    z-index:3;				
}

#headerLeft
{
    position: absolute;
    width: 1280px;
    height: 544px;
    right: 50%;
    top: 0;
    background: url(images/headerLeft.jpg) no-repeat left top;
    z-index: 1;    
}

#headerRight
{
    position: absolute;
    width: 50%;
    height: 544px;
    left: 50%;
    top: 0;
    background: url(images/headerRight.jpg) no-repeat 500px top;
    z-index: 1;    
}

#bcBackground 
{
    position:relative;
    width:1000px;
    margin:0 auto 0 auto;
    z-index:2;			
}

#bcHeader 
{
    position:relative;
    width:100%;
    z-index:3;
}

#bcFooter 
{
    position:relative;
    width:100%;
    min-height:400px;
    padding:55px 0 30px 0;
    z-index:3;
}

#boxMain
{		
    width:1000px;
    margin:0 auto 0 auto;
    z-index:4;
}

#footerWrap 
{
    position: relative;
    width: 100%;
    height:457px;
    bottom: 0;
    z-index: 1;
    background:url(images/footerWrap.png) repeat-x left top;
}

#footer 
{	
    position:relative;
    width: 1000px;
    height:420px;
    margin: 0 auto 0 auto;
    background:url(images/footer.jpg) no-repeat center top;
    z-index:4;
    padding:37px 0 0 0;
}
#footerLeft
{
    position: absolute;
    width: 1280px;
    height: 457px;
    right: 50%;
    bottom: 0;
    background: url(images/footerLeft.jpg) no-repeat left top;
    z-index: 1;
}

#footerRight
{
    position: absolute;
    width: 50%;
    height: 457px;
    left: 50%;
    bottom: 0;  
    background: url(images/footerRight.jpg) no-repeat 500px top;
    z-index: 1;    
}
    
/* end layout */

/* header */

#logo {position:absolute; top:0px; left:0px}
.headerText {width:383px; height:67px; line-height:67px; text-align:center; background:url(images/headerText.png) no-repeat left top; position:absolute; top:228px; left:297px; text-transform:uppercase; font-style:italic; font-size:17px; }

/* end header */

/* top menu*/

#menu 
{    
	position:absolute;
	top:26px;	
	right:70px;
	z-index:4;
}

.menuMain1 
{
	list-style:none;
	margin:0 auto 0 auto;
	padding:0;
}

.menuMain1>li 
{
	list-style:none;
    padding:0 10px;
    margin:0;
    float:left;
    position:relative;
}

.menuMain1>li>a 
{
	display:block;
	font-size: 12px;
	color: #fff;
	font-style:italic;
	text-transform:uppercase;
	text-decoration: none;
	text-align:center;
	position:relative;	
	padding:0 15px;
	height:34px; 
	line-height:34px;
}
.menuMain1>li.menuItem0>a {background:url(images/menuItem0.png) no-repeat right top}
.menuMain1>li.menuItem1>a {background:url(images/menuItem1.png) no-repeat right top}
.menuMain1>li.menuItem2>a {background:url(images/menuItem2.png) no-repeat right top}
.menuMain1>li.menuItem3>a {background:url(images/menuItem3.png) no-repeat right top}
.menuMain1>li.menuItem4>a {background:url(images/menuItem4.png) no-repeat right top}

.menuMain1>li.menuItem0:hover>a, .menuMain1>li.menuItem0.selected>a, .menuMain1>li.menuItem1:hover>a, .menuMain1>li.menuItem1.selected>a, .menuMain1>li.menuItem2:hover>a, .menuMain1>li.menuItem2.selected>a, .menuMain1>li.menuItem3:hover>a, .menuMain1>li.menuItem3.selected>a, .menuMain1>li.menuItem4:hover>a, .menuMain1>li.menuItem4.selected>a {color:#fff; background-position:left top; transition: background 1.0s ease-in-out; -moz-transition: background 1.0s ease-in-out; -webkit-transition: background 1.0s ease-in-out;}

.menuMain1>li:hover>ul {display:block}
.menuMain2 
{
	list-style:none;
	padding:10px 0 2px 0;
	margin:0;
	position:absolute; 
	top:34px; 
	left:0px;
    background:url(images/m2.png) repeat;
    width:170px;
    display:none;
    z-index:100;
}
.menuMain2>li 
{
	list-style:none;
    padding:0;
    margin:0;
    float:left;
    display:block;
    background:none;
}
.menuMain2>li>a {float:left; display:block; width:128px; color:#e5e5e5; text-decoration:none; padding:4px 10px 4px 25px;background:none;border:none;text-align:left;font-style:italic;font-size: 12px;}
.menuMain2>li>a:hover {color:#1B9D84}
.menuMain2>li.last {margin:0 0 10px 0;}

/* end top menu*/

/* bottom menu  */

#menuFooter	
{
	width: 500px;
	text-align:left;
	z-index:7;
	float:right;
}

.menuMainFooter	
{
	list-style: none;
	margin:0;
	padding:0;
	float:right;
}

.menuMainFooter li 
{
    display: block;
    float:left;
}

.menuMainFooter li a	
{
    font-size: 12px;
    font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
    display: block;
    float:left;
    color: #fff;
    text-decoration: none;
    padding: 0 15px;
}

.menuMainFooter li.last a
{
    background:none;
}

.menuMainFooter li:hover a
{
    color: #fff;
    text-decoration: underline;
}

/* end bottom menu  */

/* cs copyright */
#containerFooter {
	width: 500px;
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
	color: #707374;
	padding:0;
	float:left;
    text-align:left;
}
#containerFooter a {
	text-decoration: none;
	color:#707374;
}
#containerFooter a:hover {
	text-decoration: none;
	color:#858889;
}

/* end cs copyright */

/* footer */

#footerC {float:left; width:990px; margin:0 0 20px 5px; height:266px}
.footerTitle {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#fff; font-weight:bold; float:left; margin:2px 10px 35px 0}
#footerIco {float:left;}
.icoFb, .icoTw {float:left; display:block; width:23px; height:23px; line-height:0px; font-size:0px; margin:0 2px 0 0}
.icoFb {background:url(images/icoFb.png) no-repeat left top}
.icoTw {background:url(images/icoTw.png) no-repeat left top}
.icoFb:hover, .icoTw:hover {background-position:left bottom}
.footerText {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; line-height:1.3em; color:#d5d5d5}

/* end footer */

/* box */


.boxMain1 {float:left; width:319px; margin:0 14px 40px 0; text-align:center;background:#392030 url(images/box01.jpg) no-repeat left bottom;}
.boxMain2 {float:left; width:319px; margin:0 14px 40px 0; text-align:center;background:#8f6002 url(images/box02.jpg) no-repeat left bottom;}
.boxMain3 {float:left; width:319px; margin:0 0px 40px 0; text-align:center;background:#4c4e20 url(images/box03.jpg) no-repeat left bottom;}
.boxMain1 h2, .boxMain2 h2, .boxMain3 h2 
{
    color: #FFFFFF;
    font-size: 24px;
    text-transform: uppercase;
    width: 100%;
    height:71px;
    line-height:71px;
    margin:0;
}
.boxMain1 h2 {background:url(images/boxt1.jpg) no-repeat left bottom;}
.boxMain2 h2 {background:url(images/boxt2.jpg) no-repeat left bottom;}
.boxMain3 h2 {background:url(images/boxt3.jpg) no-repeat left bottom;}

.boxMain1 h2:hover, .boxMain2 h2:hover, .boxMain3 h2:hover {text-decoration:underline;}

.boxMain1 h2 a, .boxMain2 h2 a, .boxMain3 h2 a {color:#fff; text-decoration:none}
.boxText {padding:15px 25px 50px 25px;width:269px;float:left;color:#fff;text-decoration:none;}
.boxText:hover {background:url(images/boxText.jpg) no-repeat left bottom;border:none;}
.boxMain1 .boxText:hover {color:#392030;}
.boxMain2 .boxText:hover {color:#8f6002;}
.boxMain3 .boxText:hover {color:#4c4e20;}


.btn01 {float:left; display:block; width:302px; text-align:center; padding:16px 0 0 0; background:url(images/btn01.png) no-repeat center top; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#1b1b1b; text-decoration:underline; font-size:12px}
.btn01:hover {color:#1b1b1b; text-decoration:none}

.motto {float:left; width:990px; margin:0 0 40px 5px; padding:22px 0 0 0; background:url(images/motto.png) no-repeat left top}
.mottoIn {float:left; width:990px; padding:0 0 22px 0; background:url(images/motto.png) no-repeat left bottom; text-align:center; text-transform:uppercase; color:#808080; line-height:1.5em}

#boxMain {float:left; width:990px; margin:0 0 0 5px}

/* end box */

/* Back to top button */

#back-top {position: fixed;bottom: 30px;margin-left:1010px;}

#back-top a 
{	
width: 76px;	
display: block;	
text-align: center;	
font: 11px/100% Arial, Helvetica, sans-serif;	
text-transform: uppercase;	
text-decoration: none;	
color: #bbb;
}

#back-top a:hover {color: #000;}

/* arrow icon (span tag) */

#back-top span 
{
width: 76px;	
height: 43px;	
display: block;	
margin-bottom: 7px;	
background: url(images/sipka.png) no-repeat top center;
}

#back-top a:hover span {background-position: bottom center}

/* End Back to top button */